Reply

Re: KRACK WPA2 vulnerabilities FVS318N

lolroot
Aspirant

KRACK WPA2 vulnerabilities FVS318N

Any Information on KRACK WPA2 vulnerabilities for "FVS318N-100EUS ProSAFE Wireless-N Gigabit Router" last firmware seems to be from 04/27/2017?

is there a official list where i can Check?

 

Thanks in advance.

Message 1 of 3
JohnC_V
NETGEAR Moderator

Re: KRACK WPA2 vulnerabilities FVS318N

Hi lolroot,

 

Welcome to our community!

 

Here is the list of affected devices of KRACK WPA2 vulnerabilities.

 

Regards,

Message 2 of 3
lolroot
Aspirant

Re: KRACK WPA2 vulnerabilities FVS318N

So basicly if the device is not on that list its not affected.

I dont realy understand why someone would drop the table with NONCES in the firstplace especially on a router.

 

Thanks for the quick reply.

 

lolroot

Message 3 of 3
Top Contributors
Discussion stats
  • 2 replies
  • 808 views
  • 0 kudos
  • 2 in conversation
Announcements